/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

#jevents_body .nav-items > div, div.active {
    border-color: #336600 !important;
}


#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #336600;
    color: #FFF;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #336600;
    border: 1px solid #336600;
}

.jev_toprow div.currentmonth {
    border-top: 1px solid #336600;
    border-bottom: 1px solid #336600;
    margin-bottom: -1px;
}

#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover {
  background-color:#FFF;
  border-left: 1px solid #336600;
}
